<html>
<body>
<div id="footer" style="background-color:#E5EBF3;">
<small>
<img style="height:32px" class="footer" src="cwb_logo_circle_small_modern_alpha.png" alt="root"/></a>
coherent WaveBurst - Reference Guide Generated using 
<a href="http://www.doxygen.org/index.html">
<img style="height:24px" class="footer" src="doxygen.png" alt="doxygen"/>
</a>
 1.8.13.
</small>
</div>
</body>
</html>
